/*Keep for Bot Detection*/
.bt-item
{
    display:none;
}

/* DELETE ALL AND REPLACE */
/* DELETE ALL AND REPLACE */
/* DELETE ALL AND REPLACE */
/* DELETE ALL AND REPLACE */
/* DELETE ALL AND REPLACE */


/* SPANS */
.clear {clear: both;}

/* GLOBAL FONT SET - SHOULD BE SAME FONT FAMILY SET IN BODY */
*{font-family: Arial, Helvetica, sans-serif;}

/* START SITE SPECIFIC CSS */
body{
    text-align:center;
    background-color:#ccc;
    margin:0 0 0 0;
    font-family:arial, helvetica, sans-serif;
    font-size:10pt;
	}

body#hhformBody{background: #fff url('') repeat-x left top;}
body#hhformBody #mainContain{width: auto; padding: 20px; min-height: 0px;
border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;
box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}


/* MAIN */
#mainContain {
	width: 984px;
	margin: 20px auto;
	font-size: 12px;
	text-align: left;
	padding: 20px;
	background-color: #fff;
	min-height: 900px;
	border-radius: 10px;
	moz-border-radius: 10px;
	webkit-border-radius: 10px;
	}

#ContentID h1,
#ContentID h2,
#ContentID h3,
#ContentID h4,
#ContentID h5,
#ContentID h6 {margin-bottom: 15px;}
#ContentID p{line-height: 2;}
#ContentID ul{list-style: disc; padding-left: 30px;}
#ContentID ul li{margin-bottom: 10px;}
#ContentID ol{list-style: decimal; padding-left: 30px;}
#ContentID ol li{margin-bottom: 10px;}



	
.hhFormBuilder .hhFormBuilderElement{display:none; /* used to trap bots */}


.admin-section
{
	text-align:left;
}

#hhAdmin .admin-section
{
	padding:10px;
	background-color:#fff;
	min-height:650px;
}



